#fw-section-links-list-6a87d504-fa0e-4624-8fb1-be5fbf147989 {
--font-heading-scale: 2.0;
--font-body-scale: 1.0;
}
#fw-section-links-list-3419975e-792e-4b67-a496-c4a20d12fed8 {
--font-heading-scale: 2.0;
--font-body-scale: 0.94;
}
#fw-section-links-list-3419975e-792e-4b67-a496-c4a20d12fed8 {
--color-primary: #66B2B2;
--color-primary-rgb: 102, 178, 178;
--color-background: #1A323B;
--color-background-rgb: 26, 50, 59;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #E0E2DB;
--color-on-background-rgb: 224, 226, 219;
--color-product-image-background: #E0E2DB;
--color-background-brightness: 44;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-rich-text-177008495780083 {
--font-heading-scale: 1.53;
--font-body-scale: 1.0;
}




















#fw-section-recent-posts-1769083058 {
--color-primary: #66B2B2;
--color-primary-rgb: 102, 178, 178;
--color-background: #19414d;
--color-background-rgb: 25, 65, 77;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #E0E2DB;
--color-on-background-rgb: 224, 226, 219;
--color-product-image-background: #E0E2DB;
--color-background-brightness: 54;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-links-list-1769083058 {
--color-primary: #66B2B2;
--color-primary-rgb: 102, 178, 178;
--color-background: #19414d;
--color-background-rgb: 25, 65, 77;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #E0E2DB;
--color-on-background-rgb: 224, 226, 219;
--color-product-image-background: #E0E2DB;
--color-background-brightness: 54;
background-color: var(--color-background);
color: var(--color-on-background);

}


#fw-section-instagram-feed-1769083058 {
--color-primary: #66B2B2;
--color-primary-rgb: 102, 178, 178;
--color-background: #19414d;
--color-background-rgb: 25, 65, 77;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #E0E2DB;
--color-on-background-rgb: 224, 226, 219;
--color-product-image-background: #E0E2DB;
--color-background-brightness: 54;
background-color: var(--color-background);
color: var(--color-on-background);

}





#fw-section-text-carousel-43f45bcd-f00d-4021-a769-e8048e3d6e11 {
--color-primary: #66B2B2;
--color-primary-rgb: 102, 178, 178;
--color-background: #112328;
--color-background-rgb: 17, 35, 40;
--color-on-primary: #0c1ca1;
--color-on-primary-rgb: 12, 28, 161;
--color-on-background: #E0E2DB;
--color-on-background-rgb: 224, 226, 219;
--color-product-image-background: #E0E2DB;
--color-background-brightness: 30;
background-color: var(--color-background);
color: var(--color-on-background);

}